» Ubuntu » Paket

Error

two or more packages specified (devscripts lucid)